<h2 class="text-2xl font-medium mb-7">Personen</h2>

{{with .Data}}
<div class="relative overflow-x-auto mb-5">
  <table class="w-full text-left">
    <thead class="text-sm text-gray-700 uppercase bg-slate-100">
      <tr>
        <th scope="col" class="px-4 py-3">
          Burgerservicenummer
        </th>
        <th scope="col" class="px-4 py-3">
          Naam
        </th>
        <th scope="col" class="px-4 py-3">
          Geboortedatum
        </th>
        <th scope="col" class="px-4 py-3">
          Gemeente
        </th>
      </tr>
    </thead>
    <tbody>
      {{range $i, $person := .Personen}}
      <tr class="border-t border-slate-200 {{- if not (isEven $i)}} bg-slate-50{{end}}">
        <td class="font-normal p-4">
          <a href="/people/{{encodeBSN .Burgerservicenummer}}"
            class="text-sky-600 hover:text-sky-700 hover:underline">{{.Burgerservicenummer}}</a>
        </td>
        <td class="p-4">
          <a href="/people/{{encodeBSN .Burgerservicenummer}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{if and .Naam .Naam.VolledigeNaam}}{{.Naam.VolledigeNaam}}{{else}}(Onbekend){{end}}
          </a>
        </td>
        <td class="p-4">
          <a href="/people/{{encodeBSN .Burgerservicenummer}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{if and .Geboorte .Geboorte.Datum .Geboorte.Datum.LangFormaat}}
              {{.Geboorte.Datum.LangFormaat}}
            {{else}}
              (Onbekend)
            {{end}}
          </a>
        </td>
        <td class="p-4">
          <a href="/people/{{encodeBSN .Burgerservicenummer}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{if and .GemeenteVanInschrijving .GemeenteVanInschrijving.Omschrijving}}
              {{.GemeenteVanInschrijving.Omschrijving}}
            {{else}}
              (Onbekend)
            {{end}}
          </a>
        </td>
      </tr>
      {{else}}
      <tr class="border-t border-slate-200">
        <td class="p-4 text-center" colspan="4">Nog geen personen gevonden.</td>
      </tr>
      {{end}}
    </tbody>
  </table>

  {{ template "partials/pagination" (getPagination .Metadata) }}
</div>

{{- else -}}

<p>Geen data. Wellicht zijn nog geen claim types aanwezig.</p>
{{end}}
